#portfolio_container, #product                     {position: relative}
#portfolio_container .lof-navigator-outer, #product .lof-navigator-outer	{ z-index: 3; margin-top: -35px; position: relative }

@media screen and (max-width: 800px) {

	#portfolio_container .lof-navigator-outer, #product .lof-navigator-outer	{ margin-top: -32.5px;  }
}

@media screen and (max-width: 700px) {

	#portfolio_container .lof-navigator-outer, #product .lof-navigator-outer	{ margin-top: -30px;  }
}

@media screen and (max-width: 600px) {

	#portfolio_container .lof-navigator-outer, #product .lof-navigator-outer	{ margin-top: -27.5px;  }
}

@media screen and (max-width: 500px) {

	#portfolio_container .lof-navigator-outer, #product .lof-navigator-outer	{ margin-top: -25px;  }
}


.lof-slidecontent 			{position: relative}
.lof-slidecontent .preload		{position: absolute; top: 0px; height: 0px}
.lof-slidecontent .lof-main-wapper	{position: relative; opacity: 1.0 }
.lof-slidecontent .lof-main-item	{position: absolute; top: 0px; height: 0px}
.lof-main-item-desc			{opacity: 0.8; position: absolute; top: 260px; height: 50px; background-color: #CCCCCC; border-radius: 0px 25px 25px 25px; font-size: 15px; line-height: 50px; padding: 0px 15px 0px 15px; margin-left: 3px }
.lof-navigator li			{ list-style: none; float: left; width: 2.14em; height: 2.14em; border-radius: 0.71em; background-color: rgba(65,61,51,0.8); margin-right: 5px; color: #FFF; font-size: 1.17em; line-height: 2.14em; text-align: center; cursor: pointer /*display: none*/ }

#product .lof-navigator-outer {  }
